Subject: Re: git 0.99.7b doesn't build on Cygwin

From: Martin Langhoff <[email-masked]>
Date: Sat, 24 Sep 2005 10:08:28 +1200

On 9/24/05, Peter TB Brett <[email-masked]> wrote:
> Ah well, I'll just have to use something else -- I know Mercurial works on
> Windows.  To be honest, I'd prefer to use git though; I've used it on
> other projects and it's really nice.

Petr Baudis was working on a Mercurial-GIT gateway which could be
useful, or perhaps you can use tailor.py. OTOH, if you have a unix
machine in the network, you can probably make cretive use of samba...

cheers,

martin